{
  "project_info": {
    "project_number": "350603337268",
    "firebase_url": "https://makerchat-fbd55.firebaseio.com",
    "project_id": "makerchat-fbd55",
    "storage_bucket": "makerchat-fbd55.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:350603337268:android:d567602c691e8ed5233461",
        "android_client_info": {
          "package_name": "com.mkmakerblog.makerchat"
        }
      },
      "oauth_client": [
        {
          "client_id": "350603337268-acl3psg6521bh751nb44puvgl8s2l80j.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.mkmakerblog.makerchat",
            "certificate_hash": "812e1f9e1a8705b04aa780094da0997741e24ae2"
          }
        },
        {
          "client_id": "350603337268-obopjl3bev1dllp19onq9s0tf21vc59u.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDCIC9j55KqXhPZS_Pg1RpaP_WTDHB84Hc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "350603337268-obopjl3bev1dllp19onq9s0tf21vc59u.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}